import QtQuick 2.10
import QtQuick.Layouts 1.3
import QtQuick.Controls 2.2

Item {
    ToolBar {
        id:tools
        anchors.right: parent.right
        anchors.left: parent.left
        RowLayout {
            id:toolrow
            anchors.fill: parent
            ToolButton {
                id:back
                text: "⬅"
                Layout.alignment: Qt.AlignLeft
                onClicked: tools.parent.parent.goBack()
            }
        }
    }
    ColumnLayout {
            id: col
            spacing: 2
            anchors.top: tools.bottom
            anchors.bottom: parent.bottom
            anchors.left: parent.left
            anchors.right: parent.right
            RowLayout {
                id:settingsDefaultTimeGroup
                Layout.fillWidth: true
            }
    }
}